Chrome has ‘high severity’ vulnerability, government issues warning | #firefox | #chrome | #microsoftedge

The cyber security team has reported that a number of vulnerabilities have been found in Google Chrome, which can allow an attacker to execute arbitrary code on a targeted system.

Chrome has ‘high severity’ vulnerability, government issues warning

HIGHLIGHTS

  • Chrome has multiple vulnerabilities that have been categorised as “high severity.”
  • It is one of the most used browsers in the world.
  • Chrome accounts for 63 per cent of web usage, as per a report.

The Indian Computer Emergency Response Team (CERT-In) has issued a stern warning to those who are using Chrome. The browser reportedly has multiple vulnerabilities that have been categorised as “high severity.” CERT-In is a government agency that handles cyber security threats. The report published by the agency also gives a solution to this. So, keep reading to know more.

Chrome is one of the most used browsers in the world. A lot of people use this browser because it comes integrated with all Android devices. A report from analytics firm StatCounter revealed that Chrome has the biggest browser market share globally. It accounts for 63 per cent of web usage, which is not surprising. The popularity of the browser also makes it a likely target for attackers to reach a lot of devices at once.

The report claims that a number of vulnerabilities have been reported in Google Chrome, which can allow an attacker to execute arbitrary code on a targeted system. The cited source noted that if a hacker manages to exploit the vulnerabilities, then Chrome users may get affected badly.

“The vulnerabilities exist in Google Chrome due to the “use after free in Safe Browsing, Reader Mode, Web Search, Thumbnail Tab Strip, Screen Capture, Window Dialog, Payments, Extensions, Accessibility and Cast; Heap buffer overflow in ANGLE; Inappropriate implementation in Full Screen Mode, Scroll, Extensions Platform and Pointer Lock; Type Confusion in V8; Policy bypass in COOP and Out of bounds memory access in V8,” the report explained.

But, users don’t need to worry as Google has already issued an update and the warning is for those users who are still using Google Chrome versions prior to 98.0.4758.80.

The new Chrome 98.0.4758.80/81/82 update was recently released for Windows and 98.0.4758.80 for Mac and Linux users, which includes a number of fixes and improvements. Users are advised not to use the older version of Chrome, as suggested by the cyber security team. Chrome’s team has reported that the new update fixes 27 security fixes, which also includes the above-mentioned vulnerabilities.



Original Source by [author_name]

Leave a Reply

Your email address will not be published.

4 + one =